Tests on Rails - Feature #596

Users basic support
2011-11-29 08:58 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-12-07
Priority: Normal Due date: 2011-12-07
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Users Estimated time: 0.00 hour
Target version: Tests on Rails v0.2
Description
e Add authlogic gem.
¢ Create basic login/logout infrastructure.
Related issues:
Related to Tests on Rails - Error #608: User role can't be edited Resolved 2011-12-09 2011-12-09

Associated revisions

Revision 1327 - 2011-11-29 09:01 - Emilio Gonzalez Montaha
#596
e Added gems:
o authlogic for users support.
o nifty-generators to generate things easily in development environment.

* Ignoring config/database.yml file.
 Ignoring db/schema.rb file.

Revision 1337 - 2011-12-07 10:20 - Emilio Gonzalez Montaha
#596

e Basic users infraestructure: new/edit/list/destroy and login/logout based on authlogic gem.

History

#1 - 2011-12-06 18:21 - Emilio Gonzalez Montaina
- Status changed from In progress to New
- Target version changed from Tests on Rails v0.1 to Tests on Rails v0.2

- Start date deleted (2011-11-29)

#2 - 2011-12-07 10:20 - Emilio Gonzalez Montana
- Due date set to 2011-12-07

- Status changed from New to Resolved

- Start date set to 2011-12-07

- % Done changed from 0 to 100
